{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <div class="row">
        <div class="col-lg-6">
        <h1>{{node.title}}</h1>
        <p class="text-muted">{{node.summary|safe}}</p>
        {{node.body|safe}}
        </div>
        <div class="col-lg-6">
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
        </div>
    </div>
        {{node.include|safe}}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}